Google Nexus Kernel ION Subsystem CVE-2017-0564 Privilege Escalation Vulnerability

Bugtraq ID: 97344
Class: Unknown
CVE: CVE-2017-0564
Remote: Yes
Local: No
Published: Apr 03 2017 12:00AM
Updated: Apr 03 2017 12:00AM
Credit: Yonggang Guo of IceSword Lab, Qihoo 360 Technology Co. Ltd.
Vulnerable: Google Pixel XL 0
Google Pixel C 0
Google Pixel 0
Google Nexus Player 0
Google Nexus 6P
Google Nexus 6
Google Nexus 5X
Google Android One 0
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus